/* --------------------------------------------------------------------- */
/*                       =  Parcours A                                   */
/* --------------------------------------------------------------------- */
a[href^=tel]{color:inherit;text-decoration:none;}
input:focus{outline:none;}
.description {padding:0 0 10px;margin: 0;}
.description h3{font-size:27px;font-weight:normal;text-transform:uppercase;padding-bottom:12px;line-height: 32px;}
.description p{font-size:15px;line-height:20px;text-align: justify;}
.infosAsterisques {font-family: arial;font-size: 10px;padding: 5px 0 16px ;line-height: 13px;text-align: justify;}

.blockTitleId {overflow: hidden;}
.blockTitleId p {font-size: 15px;line-height: 20px;text-align: justify;}
.btnMarqueId {overflow: hidden;padding-top: 8px;}
.btnMarqueId .btn{display:inline-block;text-indent:-9999px;float:right;}
.titlePeugeotId {font-size: 15px;padding: 2px 0 0 40px;margin: 5px 0 20px 0;display: block;}
.titleMarqueId {font-size: 15px;padding: 2px 35px 0 0;display: inline-block;text-transform: uppercase;}
.renseignerAutreCar {color: #000000;font-family: Arial;font-size: 14px;font-weight: bold;text-decoration: underline;display: inline-block;}
.infosChamp {font-size: 11px;display: block;padding: 5px 0;line-height: 15px;}
.infosChampOblig {font-size: 11px;display: block;padding: 20px 0;}
.hideTxt {text-indent: -9999px;font-size: 0 !important;padding: 0 !important;text-indent: -9999px;}
.hide {display:none;}
.clear {clear: both;}
.msgConfirmation {font-size: 15px;font-weight: bold;padding: 0 !important;}
.msgConfirmation .date {}
.blockBtnLien {clear: both;overflow: hidden;padding: 0 !important;}
.blockBtnLien a {background: #f0f0f0;color: #000;display: inline-block;border: none;float: right;text-transform: uppercase;font-size: 12px;line-height: 13px;overflow: visible;padding: 6px 15px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.blockBtnLien a:hover {}
.groupeCheck {overflow: hidden;padding: 15px 0;}
.groupeCheck .itemForm {float: left;margin-right: 5px;width: 193px;}
.groupeCheck .itemForm.lastline {margin-right: 0;width: 150px;}
.btnMarqueId .btn.sansIdbtn {display: none;}
.btnMarqueId.idActivated .btn {display: none;}
.btnMarqueId.idActivated .btn.sansIdbtn {display: block;text-indent: inherit;background: none;}
p.mentionsLegTxt {font-size: 11px;padding: 20px 0 0 0;}
a.btnImprimer {background: url(../../img/common/imprim.jpg) no-repeat 0 0;color: #4e4e4e;text-transform: none;padding: 1px 0 8px 26px;}
a.btnImprimer:hover {}
a.btnReturn {background:url(../../img/common/fleches/fleche-return-02.png) no-repeat 10px center #e7e8ec;color: #4e4e4e;font-size: 12px;display: inline-block;padding: 13px 20px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform: none;float: left;}
a.btnReturn:hover {} 
.btnConnecteId {margin: 0;padding-bottom: 10px;}


.rdvInfosValid {padding: 15px 0 0;}
.rdvInfosValid p {font-weight: normal;line-height: 16px !important;}
.blockForms {padding: 2px 15px 5px;}
.btnCreeCompte {}
.carouselItem.bx-clone {display: none;}

.rdvEtapes {background:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #DEDEDE;-webkit-box-shadow:0 0 2px 1px #DEDEDE;-moz-box-shadow:0 0 2px 1px #DEDEDE;box-shadow:0 0 2px 1px #DEDEDE;position:relative;vertical-align:top;margin: 0 0 10px;padding: 18px;}
.rdvEtapes .rdvEtapesItem {margin: 0 0 18px 0;}
.rdvEtapes .rdvEtapesItemHeader {background: url(../../img/common/bg-header-rdv-etapes.png) repeat-x 0 bottom #e6e7eb !important;color: #212020;position: relative;font-size: 15px;padding: 17px 55px 17px 17px;margin: 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-size: inherit;}
.rdvEtapes .rdvEtapesItemHeader.active {cursor: auto;}
.rdvEtapes .rdvEtapesItemHeader.active .picto {top: 35%;background: url(../../img/common/fleches/arrow-rdv-etape-open.png) no-repeat 0 0 ;}
.rdvEtapes .rdvEtapesItemHeader .picto {background: url(../../img/common/fleches/arrow-rdv-etape.png) no-repeat right 0;display: inline-block;width: 24px;height: 13px;position: absolute;right: 16px;top: 40%;}
.rdvEtapes .rdvEtapesItemHeader .modif {display: none;position: absolute;right: 16px;top: 40%;color: #6a6a6c;font-size: 10px;text-transform: none;text-decoration: underline;}
.rdvEtapes .rdvEtapesItemHeader:hover .modif {color: #000000;}
.rdvEtapes .validated .rdvEtapesItemHeader .picto {display: none;}
.rdvEtapes .rdvEtapesItemCont {padding: 15px 0 0;}
.rdvEtapes p {padding-bottom: 20px;font-family: Arial;font-size: 15px;line-height: 17px;}
.rdvEtapes .myCar .msg {padding: 0;}
.rdvEtapes .myCar .itemForm {min-height: 46px !important;}
.rdvEtapes .myCar .textYourCar {font-size: 15px;font-family: Arial;padding: 0;line-height: 25px;font-weight: normal;}
.rdvEtapes .myCar .textYourCar span {color: #000000;}
.rdvEtapes .besoinsInterventions {}
.rdvEtapes .besoinsInterventions p {padding: 0;}
.rdvEtapes .besoinsInterventions ul {padding-top: 8px;}
.rdvEtapes .besoinsInterventions li.first {background: none;padding: 0;}
.rdvEtapes .besoinsInterventions li {font-size: 15px;padding: 0 0 0 9px;display: inline;color: #000000;font-weight: bold;}

.solutionMobilite {}
.solutionMobilite label.checkOff{background-position: right 0;padding: 6px 36px 2px 4px;display: inline-block;}
.solutionMobilite label.checkOn{background-position: right 0;padding: 6px 36px 2px 4px;display: inline-block;}

.recevoirInfos {padding-bottom: 25px;}
.recevoirInfos legend {font-size: 12px;padding-bottom: 26px;}
.recevoirInfos .itemForm {padding-bottom: 8px !important;}
.recevoirInfos .itemForm label {padding-left: 35px;}
.infosPerso p.descForm {font-family: arial;font-size: 10px;padding: 16px 0 0 0 !important;line-height: 13px;text-align: justify;}
.infosPerso .infosChampOblig {padding: 0 0 25px;}
.accepteML {font-weight: bold;}
.accepteML .lienMl {text-decoration: underline;color: #000000;}
.accepteML .lienMl:hover {color: #000000;}

.navRdv {padding: 0 0 18px;}
.navRdvCont {background:url(../../img/common/bg-nav-rdv.png) no-repeat right center;padding:2px 0 0 !important;display: inline-block;float:left;position: relative;width:68%;overflow:hidden;}
.navRdv .arrowLeft {background:url(../../img/common/fleches/arrow_left-02.png) no-repeat 0 0 #fff;width: 21px;height: 31px;float:left;cursor: pointer;}
.navRdv .arrowRight {background:url(../../img/common/fleches/arrow_right-02.png) no-repeat 0 0 #fff;width: 21px;height: 31px;float:left;cursor: pointer;}
.navRdv .date {background:#fff;font-size: 15px;font-weight: bold;text-transform: uppercase;vertical-align: top;display: inline-block;padding:8px;float:left;}
.navRdv .btnCalendar {display: inline-block;vertical-align: top;border-radius: 2px 2px 2px 2px;position: relative;}
.navRdv .btnCalendar span {font-size: 12px;text-transform: uppercase;padding: 6px 22px 6px 12px;width: 130px;display: inline-block;position: relative;z-index: 500;}
.navRdv .btnCalendar .ui-datepicker-trigger {font-size: 0;background:url(../../img/common/calendar-df.png) no-repeat 0 0;width: 173px;height: 36px;display: block;cursor: pointer;border: none;}

.votreRdv {  }
.votreRdv .rdvCont {  }
.votreRdv .rdvCont .rdvDay {width: 90px;margin-right: 4px;display: inline-block;}
.votreRdv .rdvCont .rdvDay.last {margin-right: 0;}
.votreRdv .rdvCont .rdvDay .titleDay {font-size: 12px;font-weight: bold;text-align: center;text-transform: uppercase;padding: 8px 0;}
.votreRdv .rdvCont .rdvDay .rdvDayCont { text-align: center;position: relative;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .complet .rdvDayItemTitle {cursor: default;outline: none;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .complet .rdvDayItemCont {cursor: auto;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .complet .btnVoir {cursor: default;outline: none;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem {background: #e7e8ec;padding: 0 5px 10px 5px;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem .rdvDayItemTitle {display: block;color: #000000;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem .rdvDayItemTitle span {background: url(../../img/common/fleches/arrow-top-01.png) no-repeat right center;font-size:11px;text-transform: uppercase;display: inline-block;padding: 8px 15px 7px 0;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem .rdvDayItemCont {background: #ffffff;padding: 8px 2px 4px;text-align: center;box-shadow: 0 0 2px 2px #DEDEDE;min-height: 80px;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem .rdvDayItemCont p {font-family: Verdana;font-size: 12px;padding: 0;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem .rdvDayItemCont .dispo {background: url(../../img/common/bg-border-bot-01.png) no-repeat center bottom;padding: 0 0 7px;line-height: 14px;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem .rdvDayItemCont .dispo .num {font-weight: bold;display: block;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem .rdvDayItemCont .num {font-weight: bold;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem .rdvDayItemCont .nbr {padding: 5px 0 0;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem.aprem {padding: 0 5px 10px 5px;border-top: 10px solid #666666;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .btnVoir {background: #CCCCCC;color: #ffffff;font-size: 12px;text-transform: uppercase;display: block;padding: 5px 0;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .pictoHappyHr {background: url(../../img/common/picto/picto-happy-hr-df.png) no-repeat 0 0;height: 22px;width: 22px;display: inline-block;}
.votreRdv .rdvCont .txtHappyHour {background: url(../../img/common/picto/picto-happy-hr-df.png) no-repeat 0 2px;color: #4e4e4e;padding: 5px 0 4px 30px;margin: 12px 0 19px;font-family: Arial;font-size: 15px;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem.complet .rdvDayItemCont .txtComplet {background: url(../../img/common/bg-border-bot-01.png) no-repeat center bottom;padding: 8px 0 14px;line-height: 14px;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem.complet .btnVoir {background: #E6E7EBfont-size: 12px;text-transform: uppercase;display: block;padding: 5px 0;}
.votreRdv .rdvCont .rdvDay.activeParHrs {background: #BCFCDD;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayItem.activeHrs .rdvDayItemCont {background: #BCFCDD;} 
.votreRdv .votreRdvDate {font-size: 15px;padding: 0;font-weight: normal;}
.votreRdv .votreRdvDate span {color: #000000;}
.votreRdv .votreRdvReduction {font-family: Arial;font-size: 15px;padding: 0;font-weight: normal;}
.votreRdv .votreRdvReduction span {color: #000000;}
.votreRdv .votreRdvAdresse {font-size: 15px;padding: 3px 0;font-weight: normal;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayHorraires .rdvDayItemTitle {background: #CCCCCC;}
.votreRdv .rdvCont .rdvDay .rdvDayCont .rdvDayHorraires .rdvDayItemTitle span {background: url(../../img/common/fleches/arrow-01.png) no-repeat right center;padding: 7px 13px 7px 0;}
.votreRdv .modelForm { padding: 0;}
.votreRdv .horraireNonDisponible {background: url(../../img/common/picto/picto-alert-03.png) no-repeat 23px center;color: #ff0000;font-family: Arial; border: 1px solid #ff0000;padding: 5px 0 5px 60px;font-size: 12px;line-height: 14px;margin-bottom: 18px;}
.votreRdv .activeHrs .hrsChoix {background:url(../../img/common/bg-border-bot-01.png) center bottom no-repeat;font-family:Arial;font-size:13px !important;font-weight:bold;padding:15px 0 7px !important;line-height:14px;}

.txtHappyHour {background: url(../../img/common/picto/picto-happy-hr-df.png) no-repeat 0 2px;padding: 5px 0 4px 30px;}
.txtHappyHour img{margin-right:5px;vertical-align:middle;}
.txtHappyHour .gras {font-weight:bold;}

.rdvDayHorraires {background: #FFFFFF;position: absolute;top: 0;left: 0;width: 100%;display:none;box-shadow: 0 0 12px -1px #666666;-moz-box-shadow: 0 0 12px -1px #666666;-webkit-box-shadow: 0 0 12px -1px #666666;}
.rdvDayHorraires .arrowUp {background: #E7E8EC;display: block;padding: 0 0 2px;}
.rdvDayHorraires .arrowUp span {background: url(../../img/common/arrow-up-01.png) no-repeat 0 0;width: 15px;height: 10px;display: inline-block;}
.rdvDayHorraires .arrowDown {background: #E7E8EC;display: block;padding: 0 0 1px;}
.rdvDayHorraires .arrowDown span {background: url(../../img/common/arrow-down-01.png) no-repeat 0 0;width: 15px;height: 10px;display: inline-block;}
.rdvDayHorraires ul {}
.rdvDayHorraires ul li {background: #ffffff;border-bottom: 1px solid #bdbdbd;}
.rdvDayHorraires ul li a {color: #000000;font-family:Arial;font-size:12px;display:inherit;line-height:24px;min-height:24px;}
.rdvDayHorraires ul li a:hover {}
.rdvDayHorraires ul li a.active {}
.rdvDayHorraires ul li a.hourOn {background: url(../../img/common/picto/picto-happy-hr-df-small.png) no-repeat 9px center;color: #4E4E4E;}
.rdvDayHorraires ul li a.hourOn.active{}

.listeHrs{height:250px;overflow:hidden;}
.calendarList {min-height:338px;display: block;text-align: center;}
.calendarList.wait{}

.popCalendar{width:175px;border:none;padding: 0;height:28px;font-size:0;top:0;position:absolute;z-index: -1;left: 0;}
.blockError{color:red;font-size:13px;line-height:20px;padding: 10px 0;display: none;font-family:Verdana;}
.infosPerso .blockError{padding: 0 0 15px;}
.errorField {}
.errorField input[type=text]{border:1px solid red;}
.errorField .accepteML {color: red;}
.errorField .accepteML a {color: red;}
.errorField .accepteML.checkOff {background: url(../../img/common/form/style-check-alert.png) no-repeat scroll 0 center transparent;}
.votreRdv .rdvCont {position:relative;}
.rdvDayItem .rdvDayItemCont{cursor:pointer;}
.rdvCont .arrowLeft{background:url(../../img/common/fleches/arrow_left-02.png) no-repeat 0 0;position:absolute;width:21px;height:31px;left:0;top:40%;z-index:100;display:none;}
.rdvCont .arrowRight{background:url(../../img/common/fleches/arrow_right-02.png) no-repeat 0 0;position:absolute;width:21px;height:31px;right:0;top:40%;z-index:100;display:none;}
.pictoLoader {float: right;font-size: 12px; padding: 0 30px 18px 0;}

.infosPersoConfirm {overflow: hidden;padding: 10px 0 0;}
.infosPersoConfirm p {font-size: 12px;line-height: 15px;}
.infosPersoConfirm.noPad {padding-top:0;}
.infosPersoConfirm .confirmPicto {float: left;width: 24%;padding: 30px 0 0;height: 58px;}
.infosPersoConfirm .confirmCont {background:url(../../img/common/ombre-02.png) no-repeat 0 center;float: left;width: 73%;padding: 10px 0 10px 3%;min-height: 285px;}
.infosPersoConfirm p.txtcompteMarqueId {font-size: 14px;line-height: 17px;}
.infosPersoConfirm .infosConfirm .large{clear:both;background:#e6e0db;padding: 20px 0 20px 27%;}
	.infosPersoConfirm .infosConfirm .large span{color: #655a54;}
.infosPersoConfirm .infosConfirm span {display: block;font-family: Arial;font-size: 14px;line-height: 22px;}
.infosPersoConfirm .infosConfirm span.name {font-weight: bold;}
.infosPersoConfirm .blockBtnLien {background:url(../../img/common/border-02.png) no-repeat center 0;padding: 20px 0 !important;}
.infosPersoConfirm .btnAgenda {float: right;padding: 0 9px;width: 235px !important;}
.infosPersoConfirm .btnAgenda span {background:url(../../img/common/picto/picto-agenda-01.png) no-repeat 0 center;padding: 6px 0 6px 30px;display: inline-block;}
.infosPersoConfirm .titleCreerCompte {font-size: 14px;text-transform: uppercase;}
.infosPersoConfirm .bold {font-weight: bold;}
.infosPersoConfirm .blockCreerCompteId {}
.infosPersoConfirm .blockCreerCompteId .blockBtnLien {background: none; padding: 30px 0 !important;}
.infosPersoConfirm .titleList {font-weight: bold;padding: 0 0 5px !important;    color: #2f2726;font-family: 'Roboto', sans-serif;font-size: 14px;}
.infosPersoConfirm ul {}
.infosPersoConfirm ul li {font-size: 12px;line-height: 14px;}

.blockBtnLienCont {clear: both;padding: 12px 0 0 0;}
.blockBtnLienCont p {padding: 0;}
.blockBtnCalendar {float: right;width: 173px;position: relative;}
body .blockBtnCalendar .ui-datepicker {top: 45px !important;left:-108px !important;z-index: 1000 !important;right: 0 !important;}

/* --------------------------------------------------------------------- */
/*                       =  Parcours B                                   */
/* --------------------------------------------------------------------- */
.carouselPrestation {overflow: hidden;clear:both}
.bx-wrapper .bx-viewport {overflow: hidden;clear:both;  padding-right: 2px;}
.carouselPrestation ul {overflow: hidden;}
.carouselPrestation .carouselItem {float: left;margin: 0 9px 10px 0;cursor: pointer;border: 1px solid #E9E9E9;overflow: hidden;}

.carouselPrestation .carouselItem.active {border: 1px solid #000;} 
.carouselPrestation .carouselItem.last {margin-right: 0;}
.carouselPrestation .carouselItem .carouselPrestationImg {text-align: center;width: 100%;}
.carouselPrestation .carouselItem .carouselPrestationImg img {display: block;}
.carouselPrestation .carouselItem .carouselPrestationCont {}
.carouselPrestation .carouselItem:hover .carouselPrestationCont {background:#000000 !important;}
.carouselPrestation .carouselItem .carouselPrestationCont .title {font-size: 13px;text-transform: uppercase;padding: 8px 0 6px 12px;text-align: left;overflow: hidden;}

.votrePrestation {}
.votrePrestation .modelForm {padding: 0;overflow: inherit;}
.votrePrestation .modelForm textarea {width: 97.5%;}
.votrePrestation .itemForm label {font-size: 15px;}
.votrePrestation .msgInfosForfait {font-size: 11px;line-height: 14px;padding: 25px 0 15px !important;}

.blockDetailsCarousel {padding: 15px 0 0;}
.blockDetailsCarousel .titleHeader {font-size: 15px;text-transform: uppercase;padding: 0 0 15px !important;}
.blockDetailsCarousel .detailsCarouselItem {background: url(../../img/common/border-02.png) no-repeat center 0;padding:10px 0 1px;}
.blockDetailsCarousel .detailsCarouselItem.lastDetail{border:none;}
.blockDetailsCarousel .detailsCarouselItem .titleDetails {float: left;width: 40%;padding-right: 2%;display: table;height: 47px;}
.blockDetailsCarousel .detailsCarouselItem .titleDetails .title {font-family: Arial;font-size: 15px;font-weight: bold;padding: 3px 0 0 0;display: table-cell;vertical-align: top;}
.blockDetailsCarousel .detailsCarouselItem .detailsCarouselItemCont {overflow: hidden;}
.blockDetailsCarousel .detailsCarouselItem.open .detailsCarouselItemCont {padding: 0 0 4px;}
.blockDetailsCarousel .blockForfait {float: left;width:31%;}
.blockDetailsCarousel .blockForfait label.radioOff{background:url(../../img/common/form/style-check-02.png) 0 center no-repeat;padding: 4px 0 4px 40px;cursor: pointer;line-height: 14px;display: table-cell;vertical-align: middle;height: 16px;font-size: 12px;}
.blockDetailsCarousel .blockForfait label.radioOn{background:url(../../img/common/form/style-check-active-df-02.png) 0 center no-repeat;padding: 4px 0 4px 40px;cursor: pointer;line-height: 14px;display: table-cell;vertical-align: middle;height: 16px;font-size: 12px;}
.blockDetailsCarousel .modelForm label.checkOff{font-size: 13px;padding: 3px 0 1px 29px;cursor: pointer;min-height: 18px;line-height: 14px;display: inline-block;}
.blockDetailsCarousel .modelForm label.checkOn{font-size: 13px;padding: 3px 0 1px 29px;cursor: pointer;min-height: 18px;line-height: 14px;display: inline-block;}
.blockDetailsCarousel .prixForfait {font-size:14px;}
.blockDetailsCarousel .itemForm {padding-bottom: 2px !important;}

.blockDetailsCarousel .forfaitDetails {background: #e7e8ec;padding:30px 17px 15px;width: 100%;left:-17px;position: relative;display: none;}
.blockDetailsCarousel .detailsCarouselItem.open{/*background:none !important;*/border:none !important;}
.blockDetailsCarousel .detailsCarouselItem.open > .detailsCarouselItemCont{background:none !important;border:none !important;}
.blockDetailsCarousel .detailsOp .forfaitDetails{padding:30px 29px 15px 45px;left:-17px;}
.blockDetailsCarousel .forfaitDetails p {font-size: 12px;line-height: 15px;padding-bottom: 13px;}

/**/
.blockDetailsCarousel .detailsOp{padding:15px 0 20px;display:none;}
.show .titreOp{font-size:15px;color:#000;padding:0 0 4px;font-weight:bold;}
.show .infoOp{font-size:11px;color:#c4c4c4;line-height:13px;font-weight:400;}
.blockDetailsCarousel .detailsOp .detailsCarouselItem{background:none;border:none;padding:0 12px 8px 28px;}
.blockDetailsCarousel .detailsOp .detailsCarouselItem  .titleDetails .title {color: #000;font-weight: normal !important;font-size: 14px !important;}
.blockDetailsCarousel .detailsOp .blockForfait {width:37%;}
.blockDetailsCarousel .detailsOp .detailsCarouselItem .titleDetails {height:auto;min-height:24px;width:37.5%;}
.pourRev{display:none;}

.changeNumSerieVinCouple, .changeNumSerieVinCoupleCon{padding:18px 0;background: url(../../img/common/border-02.png) center bottom no-repeat;display:none;/*border-bottom:1px solid #e4e4e4;*/}
	.changeNumSerieVinCouple .blockInfo, .changeNumSerieVinCoupleCon .blockInfo{float:left;font-size:15px;color:#4e4e4e;line-height:18px;width:70%;}
		.changeNumSerieVinCouple .blockInfo .code, .changeNumSerieVinCoupleCon .blockInfo .code{display:block;}
	.changeNumSerieVinCouple .btnModifier, .changeNumSerieVinCoupleCon .btnModifier{float:right;color: #4e4e4e;background:#e7e8ec;font-size: 12px;display: inline-block;padding: 7px 14px 6px;text-transform:uppercase;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

.blockCouple{padding:18px 0;background: url(../../img/common/border-02.png) center bottom no-repeat;display:none;/*border-bottom:1px solid #e4e4e4;*/}
	.blockCouple .blockInfo{float:left;font-size:15px;color:#4e4e4e;line-height:18px;width:55%;padding:3px 0 0 !important;}
	.blockCouple .choix{width:45%;float:right;text-align: center;}
	.blockCouple .choix .custom-select span span {font-size: 15px;}
	.blockCouple .choix select{text-align: center;}
	.blockCouple .choix option{text-align: center;}
	
.blockControle{padding:0;}
	.blockControle .btnTelecharger, .blockControle .btnImpr{font-family:'Arial';font-size:11px;color:#525252;padding:0 0 0 22px;min-height:16px;line-height:16px;}
	.blockControle .btnTelecharger{background:url(../../img/common/icon-pdf.png) left center no-repeat;}
	.blockControle .btnImpr{float:right;background:url(../../img/common/icon-imp.png) left center no-repeat;}
	.blockControle .blockSubmit{
	padding:10px 0 0;
	text-align:center;
	}
	.blockControle .blockSubmit input[type=button]{font-family:'Arial';font-weight:bold;font-size:12px;text-transform:uppercase;color:#fff;border:none;padding:8px 30px 8px 16px;background:url(../../img/common/fleches/arrow-right-btn.png) right center #828282 no-repeat;cursor:pointer;
		-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	}
	

	.loaderCouple{background:url(../../img/common/ajax_loader.gif) center center no-repeat;}
	
	.hideEtape_3_4 .itemSubmit .etape2-1, .hideEtape_3_4 .votreRdv, .hideEtape_3_4 .infosPerso{display:none !important;}
	
	.blockPasserelle{background: url(../../img/common/border-02.png) top center no-repeat;margin-top:16px;display:none;}
		.blockPasserelle > .interne{background: url(../../img/common/border-02.png) bottom center no-repeat;padding:14px 0 10px;}
		.rdvEtapes .besoinsInterventions .blockPasserelle p{font-family:'Arial';font-weight:bold;font-size:11px;color:#000;line-height:15px;font-weight:bold;}
		.rdvEtapes .besoinsInterventions .blockPasserelle p.info{font-weight:normal;font-size:10px;color:#5b5b5b;}
		.rdvEtapes .besoinsInterventions .blockPasserelle .controles{text-align:center;}
		.rdvEtapes .besoinsInterventions .blockPasserelle .controles a{font-family:'Arial';font-size:10px;width:48px;height:24px;line-height:24px;display:inline-block;background:#b2b2b2;color:#000;text-transform:uppercase;margin:0 13px;}
/**/

.blockVotreSelection {/*padding:25px 0 0;*/}
.blockVotreSelection p {font-family: Arial;font-size: 15px;}
.blockVotreSelection .titleSelection {font-size: 15px;text-transform: uppercase;padding: 8px 15px 5px !important;margin-bottom: 12px;}
.blockVotreSelection .votreSelectionCont {}
.blockVotreSelection table {width: 100%;}
.blockVotreSelection table tr {/*border-bottom: 1px solid #e9e9e9;*/}
.blockVotreSelection table tr.op, .blockVotreSelection table tr.hasOp {border:none;}
.blockVotreSelection table tr.op.lastTr {border-bottom: 1px solid #e9e9e9;}
.blockVotreSelection table tr.first td {padding: 0;}
.blockVotreSelection table tr.lastTr {border: none;}
.blockVotreSelection table p {padding: 0;}
.blockVotreSelection table td {padding: 14px 0;vertical-align: middle;}
.blockVotreSelection table tr.op td {padding:8px 0;}
.blockVotreSelection table tr.op.lastTr td {padding-bottom:28px;}
.blockVotreSelection .msgNoSelect {padding-bottom: 17px !important;}
.blockVotreSelection .titleDetails {font-size: 15px;font-weight: bold;}
.blockVotreSelection tr.op .titleDetails {padding-left:30px;}
.blockVotreSelection .infosForfait {font-size: 13px;font-weight: bold;}
.blockVotreSelection .prixForfait {font-size: 14px;text-align: right;}
.blockVotreSelection .supprimer {text-align:center;width: 6%;}

.blockVotreSelection .supprimer a{background: url(../../img/common/btn-fermer-01.png) center center no-repeat;display:inline-block;width:23px;height:23px;}
.blockVotreSelection tr.op .supprimer a{background: url(../../img/common/btn-fermer-002.png) center center no-repeat;width:13px;height:13px;}

.blockVotreSelection .total {text-align: right;font-size: 13px;font-weight: bold;padding: 14px 0 0; display: none !important;}
.blockVotreSelection .total .title {text-transform: uppercase;}
.blockVotreSelection .happyHours {text-align: right;font-size: 13px;font-weight: bold;padding: 14px 0 0;}
.blockVotreSelection .happyHours .title {text-transform: uppercase;}
.blockVotreSelection .remise {text-align: right;font-size: 13px;font-weight: bold;padding: 14px 0 0;}
.blockVotreSelection .remise .title {text-transform: uppercase;}
.blockVotreSelection .colorBleu {}
.blockVotreSelection .blockConfimMsg {padding-bottom: 30px;display: none;}
.blockVotreSelection .blockConfimMsg.activeCom {display: block;}
.blockVotreSelection .blockConfimMsg.activeCom .mailConfirmation {display: none;}
.blockVotreSelection .blockConfimMsg.activeMail {display: block;}
.blockVotreSelection .blockConfimMsg.activeMail .numCommande {display: block;}
.blockVotreSelection .blockConfimMsg .numCommande, .blockVotreSelection .blockConfimMsg .mailConfirmation {font-family: Arial;font-size: 14px;padding: 0;}
/*.blockDemandeCompl {padding: 20px 0 0;}*/

.blockEstimationExact {padding: 20px 0;}
.blockEstimationExact .estimationExactLeft {float: left;width: 50%;padding: 14px 0 0;}
#blocknumSerieVinCouple .estimationExactLeft, #blocknumSerieVinCoupleCon .estimationExactLeft {padding:0;}
.blockEstimationExact .estimationExactLeft p {font-size: 14px;font-family: Arial;padding: 0;}
.blockEstimationExact .estimationExactRight {float: right;width: 42%;position:relative;z-index:100;}
#blocknumSerieVinCouple .estimationExactRight, #blocknumSerieVinCoupleCon .estimationExactRight {max-width:210px;}
.blockEstimationExact .estimationExactRight label {font-size: 11px;font-family: Arial;position:relative;padding-right:15px;}
#blocknumSerieVinCouple .estimationExactRight label, #blocknumSerieVinCoupleCon .estimationExactRight label {font-size:9px;color:#525252;font-family: Arial;position:relative;padding:8px 15px 8px 0;}
.blockEstimationExact .estimationExactRight .btnShowVin{position:absolute;right:0;top:5px;width:13px;height:13px;background:url(../../img/common/icon-show-vin.png) center center no-repeat;cursor:pointer;}
	.blockEstimationExact .estimationExactRight .showVin img{max-width:209px;}
.blockEstimationExact .estimationExactRight .showVin{text-align:right;padding-top:8px;position:absolute;right:0;display:none;}
.blockEstimationExact .estimationExactRight .showVin.hover{display:block;}
.blockEstimationExact .estimationExactRight .showVin.hoverMobile{display:block;position:static;}

.pictoLoader {float: right;padding: 0 30px 18px;font-size: 12px;}

.etape2Id {display: none;}
.blockLoader {background: #ffffff; width: 100%;text-align: center;padding: 50% 0;}
.blockLoader img {}
.blockLoader span {display: block;padding-bottom: 10px;}

.edealer{padding:0 0 38px;}
.edealer.errorField .blockRecherche input[type='text']{border: 1px solid red;}

	.edealer .pointChoisi{padding:15px;border:1px solid #7c7c7c;display:none;}
	.edealer .point{float:left;width:58%;font-size:14px;line-height:16px;color:#000;}
	
	.rdvEtapes .confirmChange{float:right;width:34%;display:none;}
		.rdvEtapes .confirmChange p{font-size:12px;color:#000;line-height:15px;padding:0 0 10px;}
		.rdvEtapes .confirmChange p.info{font-weight:normal;font-size:11px;color:#5b5b5b;padding:0;display:none;}
		.rdvEtapes .showMsg .confirmChange p.info{display:block;}
		.rdvEtapes .confirmChange .controles{text-align:center;}
		.rdvEtapes .confirmChange .controles a{font-size:10px;width:48px;height:24px;line-height:24px;display:inline-block;background:#b2b2b2;color:#000;text-transform:uppercase;margin:0 10px;}
	
	.rdvEtapes .modifPoint{float:right;width:34%;text-align:center;padding:33px 0 0;}
		.rdvEtapes .modifPoint a{font-size:11px;color:#000;text-transform:uppercase;text-decoration:underline;font-weight:bold;}
		.rdvEtapes .modifPoint a:hover{text-decoration:none;}

/*   =  Form   */
.modelForm {}
.modelForm label {display: block;font-family: Arial;font-size: 12px;padding-bottom: 6px;white-space:normal;}
.modelForm input[type=text],.modelForm input[type=password],.modelForm input[type=tel],.modelForm input[type=number] {font-family:Verdana; border: 1px solid #c9c9c9;padding: 5px 2% 6px;font-size: 12px;width: 95%;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
	background-image:-webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
	background-image:-moz-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
	background-image:-moz-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
}
.modelForm .formLeft {float: left;width: 243px;}
.modelForm .formRight {float: right;width: 243px;}
.modelForm .formBoth {float: left;width: 552px;}
.modelForm .itemSubmit {clear: both;overflow: hidden;}
.modelForm .itemSubmit .floatleft {float: left;}
.modelForm .itemSubmit input {cursor: pointer;font-family: arial;border: none;float: right;text-transform: uppercase;font-size: 12px;overflow: visible;padding: 4px 15px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
/*.modelForm #blocknumSerieVinCouple .itemSubmit input, .modelForm #blocknumSerieVinCoupleCon .itemSubmit input {background:#e7e8ec !important;color:#4e4e4e !important;padding:6px 14px !important;font-size:12px;
	appearance:none !important;
	-moz-appearance:none !important;
	-webkit-appearance:none !important;
}*/
.modelForm .itemSubmit .errorLine {float:right;padding:6px 20px 0;font-size:14px;color:#ff3400;display: none;}
.modelForm .errorLine2 {padding: 6px 0 0;font-size: 11px;text-align: left;color: #ff3400;display: block;}
.modelForm .errorBlock .itemForm input{border:1px solid #ab0842;}
.modelForm .itemSubmit .annuler {margin-right: 20px;}
.modelForm .itemForm {padding-bottom:12px;position: relative;}
.modelForm textarea {font-family: Verdana;border: 1px solid #c9c9c9;width: 97.5%;resize: none;min-height: 60px;padding: 6px;font-size: 12px;overflow: auto;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
	background-image:-webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
	background-image:-moz-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
	background-image:-moz-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #ffffff;
}
.modelForm .pictoAlert {background:url(../../img/common/picto/picto-alert-02.png) no-repeat 0 0;display: none;width: 17px;height: 15px;position: absolute;right: -23px;margin-top: -21px;}
.modelForm .errorField .pictoAlert {display: block;}
.modelForm .errorField .checkOff .pictoAlert {display: none;}
.modelForm .errorField .checkOn .pictoAlert {display: none;}
.modelForm .errorField input[type=text],.modelForm .errorField input[type=tel],.modelForm .errorField input[type=number] {border: 1px solid red;}
.modelForm .errorField .custom-select {border: 1px solid red;}

/* checkbox */
.modelForm label.checkOff{background:url(../../img/common/form/style-check.png) 0 5px no-repeat;padding: 5px 0 7px 40px;cursor: pointer;line-height: 14px;display: table-cell;vertical-align: middle;height: 25px;font-size: 12px;}
.modelForm label.checkOn{background:url(../../img/common/form/style-check-active-df.png) 0 5px no-repeat;padding: 5px 0 7px 40px;cursor: pointer;line-height: 14px;display: table-cell;vertical-align: middle;height: 25px;font-size: 12px;}
.infosPerso .solutionMobilite label.checkOff{background:url(../../img/common/form/style-check.png) right 5px no-repeat;padding: 5px 40px 7px 0;cursor: pointer;line-height: 14px;display: table-cell;vertical-align: middle;height: 25px;font-size: 12px;}
.infosPerso .solutionMobilite label.checkOn  {background:url(../../img/common/form/style-check-active-df.png) right 5px no-repeat;padding: 5px 40px 7px 0;cursor: pointer;line-height: 14px;display: table-cell;vertical-align: middle;height: 25px;font-size: 12px;}
.infosPerso label.checkOn.disabled {background:url(../../img/common/style-check-active-disabled.png) 1px no-repeat !important;}

.groupeCheck .itemForm {display: table;padding-bottom: 15px;}

/* Select */
.modelForm .custom-select-container {position:relative;width: 100%;height: 28px;}
.modelForm select.replaced {width: 100%;line-height:28px;overflow:hidden;position:relative;cursor:pointer;z-index:10;height:28px;border:0;filter:alpha(opacity=0);zoom:1;opacity:0;/*behavior: url(css/PIE.htc);*/}
.modelForm .custom-select {height:26px;display:block;position:absolute;z-index:1;top:0;left:0;width:94.3%;border: 1px solid #c9c9c9;}
.modelForm .custom-select > span {background: url(../../img/common/form/bg-select-arrow-01.png) 97% center no-repeat;display:block;padding:0 25px 0 6px;border:none;line-height:24px;height:27px;}
.modelForm .custom-select span span {font-size: 12px;overflow: hidden;}

.errorCouple .custom-select{border-color:#ff3400 !important;}
/*   =  Pop up Content   */
#connexion {overflow: hidden;max-width: 600px;background: #FFFFFF;}
#connexion .connexionLeft {float: left;width: 41%;text-align: center;padding: 60px 0 0;}
#connexion .pictoConnexionId {width: 100%; }
#connexion .connexionRight {float: left;width: 52%;padding: 50px 7% 20px 0;}
#connexion .titleCnnexion {font-size: 15px;text-transform: uppercase;padding: 0 0 18px 0;}
#connexion p {font-size: 14px;line-height: 16px;padding-bottom: 14px;}
#connexion .modelForm {padding: 0;}
#connexion .modelForm .itemForm {}
#connexion .itemSubmit {padding: 15px 0;}
#connexion .passeOublie {font-size: 11px;text-decoration: underline;display: inline-block;padding: 10px 0 12px;}
#connexion .motPasse {padding-bottom: 0;}
#connexion .modelForm input[type="text"], .modelForm input[type="password"] {width: 95%;}
#connexion .modelForm label.checkOff {padding: 6px 0 4px 34px;}
#connexion .modelForm label.checkOn {padding: 6px 0 4px 34px;}

#alertHoraire {font-family: Arial;text-align: center;font-size: 20px;padding: 20px;}
#alertHoraire p {padding: 20px 0;line-height: 25px;}
#alertHoraire .blockBtnLien {text-align: center;}
#alertHoraire .blockBtnLien a {float: none !important;font-size: 18px;padding: 13px;}

#confirmPayer {padding: 10px;}
#confirmPayer .header {border-radius: 5px 5px 5px 5px;font-size: 15px;margin: 0 0 15px;padding: 17px 55px 17px 17px;position: relative;}
#confirmPayer .header .title {padding: 0;font-size: 15px;text-transform: uppercase;}
#confirmPayer .header .fermerPop {position: absolute;top: 18px;right: 15px;font-size: 0;width: 9px;height: 11px;}
#confirmPayer p {font-family: Arial;font-size: 12px;padding: 0 0 12px 5px;}
#confirmPayer .blockBtnLien {text-align: center;padding: 10px 0 16px !important;}
#confirmPayer .blockBtnLien a {float: none;display: inline-block;}
#confirmPayer .blockBtnLien .separ {font-size: 12px;padding: 0 4px;display: inline-block;}

#confirmPayerSansId {padding: 10px;}
#confirmPayerSansId .header {border-radius: 5px 5px 5px 5px;font-size: 15px;margin: 0 0 15px;padding: 17px 55px 17px 17px;position: relative;}
#confirmPayerSansId .header .title {padding: 0;font-size: 15px;text-transform: uppercase;}
#confirmPayerSansId .header .fermerPop {position: absolute;top: 18px;right: 15px;font-size: 0;width: 9px;height: 11px;}
#confirmPayerSansId p {font-family: Arial;font-size: 12px;padding: 0 0 12px 5px;}
#confirmPayerSansId .blockBtnLien {text-align: center;padding: 10px 0 16px !important;}
#confirmPayerSansId .blockBtnLien a {float: none;display: inline-block;}
#confirmPayerSansId .blockBtnLien .separ {font-size: 12px;padding: 0 4px;display: inline-block;}


/*   =  Tablette   */
html body.tablet header, html body.tablet .container_wrapper > .container, html body.tablet .container_wrapper > .container section {padding-top: 0;}
.tablet .description{padding:0 20px 10px;}
.tablet .blockTitleId {padding: 18px 20px 10px;}
.tablet .modelForm .formLeft {float:none;width:auto;padding-bottom:20px;}
.tablet .modelForm .formRight {float:none;width:auto;}
.tablet .groupeCheck .itemForm.lastline {margin-right:5px;width:196px;}
.tablet .blockBtnLien {text-align: center;}
.tablet .calendarList {padding-bottom: 15px;}
.tablet .blockBtnLien .btnImprimer {margin-top: 12px;}
.tablet .infosAsterisques {padding: 5px 20px 16px;}
.tablet .carouselPrestation .carouselItem {width:2.48% !important;}
.wInter.tablet .navRdv .btnCalendar {float:none;display:block;margin:0 auto;}
.wInter.tablet .navRdvCont {display:none;}
.wInter.tablet .rdvCont .arrowLeft,.wInter.tablet .rdvCont .arrowRight {display:block;cursor: pointer;}
.wMin.portrait .navRdv .btnCalendar {float:none;display:block;margin:0 auto;}
.wMin.portrait .navRdvCont {display:none;}
.wMin.portrait .rdvCont .arrowLeft,.wMin.portrait .rdvCont .arrowRight {display:block;cursor: pointer;}


/*   =  Mobile   */
html body.phone header, html body.phone .container_wrapper > .container, html body.phone .container_wrapper > .container section {padding-top: 0;width: 100% !important;min-width: 300px;}
.phone .description{padding:0 15px 22px;margin-bottom:0;background: #f8f8f8;}
.phone .btnMarqueId .btn {float: none;}
.phone header{margin-bottom:0 !important;}
.phone .btnMarqueId {text-align: center;}
.phone .blockTitleId {padding: 18px 15px 10px;margin: 0;}
.phone .rdvEtapes {padding: 0;}
.phone .rdvEtapes .rdvEtapesItemHeader {border-radius: 0;font-size: 11px;}
.phone .rdvCont .arrowLeft,.phone .rdvCont .arrowRight {display:block;cursor: pointer;}
.phone .description h3 {font-size:18px;line-height: 22px;padding-top: 10px;}
.phone .description p,.phone .blockTitleId p {font-size:13px !important;line-height: 15px;}
.phone .titleMarqueId {font-size: 13px;}
.phone .navRdv .btnCalendar, .phone .navRdv .btnCalendar {float:none;display:block;margin:0 auto;}
.phone .navRdvCont {display:none;}
.phone .btnEtapeSv {text-align:center;}
.phone .btnEtapeSv a {float:none;display:inline-block;}
.phone .txtHappyHour {display:none;}
.phone .txtHappyHour.mobile {display:block;}
.phone .blockForms {overflow: hidden;padding:0;}
.phone .rdvInfosValid {padding: 10px 15px;}
.phone .rdvEtapes .rdvEtapesItemCont {padding: 15px;}
.phone .modelForm .formLeft, .phone .modelForm .formRight {float: none;width: 100%;}
.phone .rdvEtapes .rdvEtapesItem {margin: 0;}
.phone .formLeft .renseignerAutreCar {margin-bottom: 18px;}
.phone .groupeCheck .itemForm.lastline, .phone .groupeCheck .itemForm {width: 100%;padding-bottom: 2px;}
.phone .groupeCheck {padding: 0 0 15px;}
.phone .rdvEtapes .myCar .textYourCar span {display: block;}
.phone .modelForm .itemSubmit {text-align: center;}
.phone .modelForm .itemSubmit input {float: none;margin-bottom: 10px;}
.phone .infosPerso .itemSubmit input {}
.phone .blockBtnLien {text-align: center;}
.phone .blockBtnLien a {float: none;}
.phone .calendarList {padding-bottom: 15px;}
.phone .recevoirInfos {padding-bottom: 0;}
.phone .msgConfirmation .date {font-weight: bold;}
.phone .infosPersoConfirm .infosConfirm span {}
.phone .infosPersoConfirm .btnAgenda span {background: url(../../img/common/picto/picto-agenda-01.png) no-repeat 0 center;}
.phone .infosPersoConfirm .confirmCont {background: none;padding: 0 0 15px;min-height: auto;}
.phone .blockBtnLien .btnImprimer {display: none;}
.phone a.btnReturn {background:url(../../img/common/fleches/fleche-return-02.png) no-repeat 10px center #e7e8ec;margin: 15px auto;padding: 13px 9px;width: 235px;}
.phone .infosPersoConfirm .infosConfirm {left: -32%;position: relative; width: 132%;margin-top: 25px;}
.phone .blockImpression .infosPersoConfirm .infosConfirm {left: auto;position: relative; width: 100%;margin-top: 0;}
.phone .modelForm label {font-size: 12px;}
.phone #confirmPayer .blockBtnLien .separ {display: block;padding: 6px 4px;}
.phone #confirmPayerSansId .blockBtnLien .separ {display: block;padding: 6px 4px;}
.phone #connexion .connexionRight {padding:30px 5% 20px;width: 90%;}
.phone #connexion .connexionLeft {width: 100%;padding-top: 35px;}
.phone #connexion .connexionLeft img {width: 37%; }
.phone #connexion .pictoConnexionId {width: 120%;}
.phone #connexion .itemSubmit {padding:0;}
.phone .infosPerso p.descForm {font-family: arial !important;font-size: 10px;}
.phone .rdvEtapes p { font-size: 12px;}
.phone .modelForm textarea {width:100%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.phone .rdvEtapes .myCar .textYourCar {font-size: 12px;}
.phone .rdvEtapes .besoinsInterventions li {font-size: 12px;}
.phone .votreRdv .horraireNonDisponible {display: none;}
.phone .blockBtnLienCont {padding: 12px 15px 0;}
.phone .infosAsterisques {padding: 5px 20px 16px;}
.phone.wInter .navRdv .btnCalendar {float:none;display:block;margin:0 auto;}
.phone.wInter .navRdvCont {display:none;}
.phone.wInter .rdvCont .arrowLeft,.phone.wInter .rdvCont .arrowRight {display:block;cursor: pointer;}
.phone.landscape {}

.phone .infosPersoConfirm p.txtconfirm {margin-bottom: 20px;}
.phone .blockBtnCalendar {float: none;margin: 0 auto;}
body.phone .blockBtnCalendar .ui-datepicker {left: -34px !important;}
.phone .container section {width:100%;margin-right:0;display:block;}

.carouselPrestation .carouselItem {width:2.49% !important;}

.phone #blocknumSerieVinCouple .estimationExactLeft, .phone #blocknumSerieVinCoupleCon .estimationExactLeft {padding:0 0 3%;}
.phone #blocknumSerieVinCouple .estimationExactRight, .phone #blocknumSerieVinCoupleCon .estimationExactRight {max-width:none;float:none;}
.phone .blockEstimationExact .estimationExactRight .btnShowVin{position:static;display:inline-block;top:0;vertical-align:middle;margin:0 0 0 10px;}
.phone .modelForm #blocknumSerieVinCouple .itemSubmit input, .phone .modelForm #blocknumSerieVinCoupleCon .itemSubmit input{float:right;}
.phone .modelForm .itemSubmit .errorLine {float:left;padding:6px 20px 0 0;max-width:60%;text-align:left;}
.phone .blockVotreSelection .titleSelection{width:100%;margin-left:-15px;position:relative;}
.phone .blockEstimationExact .estimationExactRight .showVin.hover{display:block;position:static;text-align:center;}
.phone .blockEstimationExact .estimationExactRight .showVin img{width:100%;max-width:300px;}
.phone .changeNumSerieVinCouple .blockInfo, .phone .changeNumSerieVinCoupleCon .blockInfo, .phone .blockCouple .blockInfo{float:none;width:auto;padding:0 0 3% !important;}
.phone .blockCouple .choix {width:auto;float:none;}
.phone .blockDetailsCarousel .titleHeader {border-bottom:1px solid #e4e4e4;text-align:center;}

.phone .blockDetailsCarousel .detailsCarouselItem .detailsCarouselItemCont {padding: 0 0 4%;}
.phone .blockDetailsCarousel .detailsCarouselItem {padding:4% 0 0;}
.show .infoOp {font-size:11px;padding:0 0 4% !important;line-height:16px;}
.phone .blockDetailsCarousel .blockForfait label.radioOff, .phone .blockDetailsCarousel .blockForfait label.radioOn ,
.phone .blockDetailsCarousel .blockForfait label.radioOff, .phone .blockDetailsCarousel .blockForfait label.radioOn{padding:4px 0 4px 30px;}
.phone .blockControle .blockSubmit input[type=button] {font-weight:normal;font-size:13px;display:block;width:100%;white-space:normal;text-align:center;}
.phone .blockDetailsCarousel .detailsOp .detailsCarouselItem{padding:0 0 0 28px;}

.phone .blockDetailsCarousel .forfaitDetails {padding:15px 15px 0;width:100%;left:-15px;position:relative;}
.phone .blockDetailsCarousel .detailsOp .forfaitDetails {padding:15px 15px 0 43px;left:-43px;}
.phone .rdvEtapes .rdvEtapesItem {margin:0 0 5px !important;}
.phone .rdvEtapes .rdvEtapesItem.infosPerso {margin:0 !important;}

.phone .blockPasserelle {padding: 0 36px;}
.phone .rdvEtapes .besoinsInterventions .blockPasserelle p {padding: 0 0 6px;}
.phone .blockPasserelle > .interne {padding: 25px 0 20px;}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	
	
	
}

@viewport {
   width: device-width; /* largeur du viewport */
   zoom: 1; /* zoom initial à 1.0 (et clin d'oeil aux fans d'IE6/7) */
}
body {-webkit-text-size-adjust:100%; font-variant-ligatures: no-common-ligatures; }

/*   =  Parcours B    */
.phone .blockDetailsCarousel .detailsCarouselItem .titleDetails {float:none;width:100%;padding:0 0 2%;height:auto;} 
.phone .blockDetailsCarousel .blockForfait {width:57%;}
.phone .blockDetailsCarousel .detailsCarouselItem .btnDetails {float: right; width: 15%;}
.phone .blockVotreSelection .supprimer {width: 10%;}
.phone .blockVotreSelection .prixForfait {width:32%;}
.phone .blockVotreSelection .titleDetails {padding-right: 3%;}
.phone .carouselPrestation .carouselItem {width:3.65% !important;}
.phone .carouselPrestation .carouselItem .carouselPrestationCont .title {text-align: center;padding: 8px 0 6px;font-size: 11px;}
.phone .infosPersoConfirm .infosConfirm.item2 {margin-top: 34px;}
.phone .blockEstimationExact .estimationExactRight {width: 100%;}
.phone .blockEstimationExact .estimationExactLeft { padding: 14px 0;width: 100%;}


select:disabled,input:disabled{

border: 1px solid #c9c9c9 !important ;
background-color: rgb(235, 235, 228) !important;
background: rgb(235, 235, 228) !important;
opacity: 1!important;
} 

/*label .check .checkOn > input:disabled {

  background: url(../../img/common/form/style-check-active-disabled.png) right 5px no-repeat !important
}*/ 

@media screen and (max-width: 650px) {
	.phone .carouselPrestation .carouselItem {width:3.8% !important;}

}
@media screen and (max-width: 500px) {
	.phone .carouselPrestation .carouselItem {width:3.7% !important;}

}

@media screen and (max-width: 330px) {
	body .carouselPrestation .carouselItem .carouselPrestationCont .title {min-height: 22px !important;}

}

@media only screen and (max-width : 400px) and (-webkit-device-pixel-ratio:2)  {

            body .carouselPrestation .carouselItem .carouselPrestationCont .title {min-height: 22px !important;}
          }



